[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.SaveToStream

SaveToStream - writes the data to the specified stream, using the specified writer

## Declaration

Source position: fpimage.pp line 131

`public procedure TFPCustomImage.SaveToStream(`
`Str: TStream;`
`Handler: TFPCustomImageWriter`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.